Bug 839727 - ovirt-engine-backend [Task Manager]: VM name and Data Domain appears as <UNKNOWN> in task manager when Importing a vm
ovirt-engine-backend [Task Manager]: VM name and Data Domain appears as <UNKN...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.1.0
x86_64 Linux
high Severity medium
: ---
: ---
Assigned To: Eli Mesika
Dafna Ron
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-12 12:34 EDT by Dafna Ron
Modified: 2016-02-10 14:39 EST (History)
8 users (show)

See Also:
Fixed In Version: si12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:04:01 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dafna Ron 2012-07-12 12:34:56 EDT
Description of problem:

when importing a vm the vm name and the Data Domain name appear as <UNKNOWN> in the task manager: 

Importing VM <UNKNOWN> to Data Domain <UNKNOWN>

Version-Release number of selected component (if applicable):

si10

How reproducible:

100%

Steps to Reproduce:
1. import a vm
2.
3.
  
Actual results:

Task manager shows the following: 

Importing VM <UNKNOWN> to Data Domain <UNKNOWN>

Expected results:

we should have the correct name presented

Additional info:
Comment 1 Dafna Ron 2012-07-12 12:39:44 EDT
vm also appears as <UNKNOWN> when creating a new vm: 

Creating VM <UNKNOWN> in Cluster NFS
Comment 2 Eli Mesika 2012-07-18 11:44:02 EDT
http://gerrit.ovirt.org/6415
Comment 3 Eli Mesika 2012-07-19 04:27:24 EDT
fixed in commit: dfaaca2
Comment 5 Dafna Ron 2012-07-29 09:45:38 EDT
verified on si12

Note You need to log in before you can comment on or make changes to this bug.